Page MenuHomePhabricator

enable x-kill feature on Commons
Closed, ResolvedPublic

Description

In order to have less data in the database for Wikidata usage tracking we should enable x-kill on Commons.

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.
StatusAssignedTask
ResolvedNone
ResolvedLadsgroup

Event Timeline

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptFeb 7 2018, 2:48 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 412664 had a related patch set uploaded (by Ladsgroup; owner: Amir Sarabadani):
[operations/mediawiki-config@master] Enable x-kill feature on Commons

https://gerrit.wikimedia.org/r/412664

Change 412664 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable x-kill feature everywhere

https://gerrit.wikimedia.org/r/412664

Mentioned in SAL (#wikimedia-operations) [2018-02-21T00:14:05Z] <thcipriani@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:412664|Enable x-kill feature everywhere]] T186714 T184322 (duration: 01m 13s)

Lydia_Pintscher closed this task as Resolved.Feb 27 2018, 1:23 PM